Outdated WooCommerce templates on SnapShopWP

StatusIDPriorityType
Closed28994HighSnapshop WP
Profile Reply
CunderP Client

Hello I have an error message regarding outdated theme woocommerce overrides that may be affecting the layout of catalog. I am using SnapShopWP Version:1.1.5 and WC Version:2.6.14. The issue can be seen here:http://www.bvwjewelers.com/product-category/bvw-originals/page/2/.Below is from the WC system status page:

snapshopWP/woocommerce/content-product.php version 2.5.0 is out of date. The core version is 2.6.1, 
snapshopWP/woocommerce/content-product_cat.php version 2.5.2 is out of date. The core version is 2.6.1, 
snapshopWP/woocommerce/single-product/product-image.php version 2.0.14 is out of date. The core version is 2.6.3, 
snapshopWP/woocommerce/single-product/product-thumbnails.php version 2.3.0 is out of date. The core version is 2.6.3

I appreciate any help you can give, thank you.
Dan

Replies

User Description Posted On
Shindiri Support team Administrator

Hi,

PLEASE DO NOT POST VALID LOG IN DATA ON PUBLIC DISPLAY, ALWAYS SEND IT TROUGH EMAIL.

Can you send us your WP login info via e-mail to support@shindiristudio.com so we could see the problem firsthand? Also, you must include your Ticket ID so we can identify your purchasing and than we can solve your issue.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

× This ticket is closed.